Subject: ssh: "you don't exist. go away" and others
From: [email-masked] (Matthew Patton)

21 May 1998 01:00:52 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I just so happened to figure out why I was getting this message. It's
because I didn't have an /etc/passwd file. So how come this isn't in the
"new users' guide" of things to do once installation is done?

Less says my terminal is not fully functional. What do others use for their
TERM variable? I have /etc/termcap symlinked to /usr/X11R6.3/etc/termcap. I
have a fair number of symlinks (/etc is itself a symlink). Is this a problem?

I guess if somebody could send me their setup command script that would be
cool.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".